/*
Theme Name: TM Heli Child
Theme URI: http://heli.thememove.com/
Author: ThemeMove
Author URI: http://thememove.com/
Version: 1.0
Template: tm-heli
*/

@charset "UTF-8";

@media (max-width: 767px) {
	.fadeInUp {
		visibility: visible !important;
		animation-name: none !important;
	}
}



@media (max-width: 47.9em) {
	.full-width .site-content {
		padding-right: 0 !important;
		padding-left: 0 !important;
	}

	.container {
		padding-right: 20px !important;
		padding-left: 20px !important;
	}

	#lmt-start-boxes {
		margin-left: 0 !important;
		margin-right: 0 !important;
	}

	.lmt-leistungs-boxes.vc_row {
		padding-left: 5px !important;
		padding-right: 5px !important;
	}

	.lmt-leistungs-boxes .heli-icon-box2 {
		margin-left: 0 !important;
		margin-right: 0 !important;
	}

	.vc_column_container>.vc_column-inner {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}

	.vc_row.vc_column-gap-20>.vc_column_container {
		padding: 20px !important;
	}
}

.site-header {
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	z-index: 999;
	background-color: #fff !important;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}

.lmt-fixed-header #content,
.page-parent #content,
.page-child #content {
	margin-top: 45px;
}

@media (min-width: 425px) {
	.lmt-fixed-header #content,
	.page-parent #content,
	.page-child #content {
		margin-top: 53px;
	}
}

@media (min-width: 500px) {
	.lmt-fixed-header #content,
	.page-parent #content,
	.page-child #content {
		margin-top: 65px;
	}
}

@media (min-width: 570px) {
	.lmt-fixed-header #content,
	.page-parent #content,
	.page-child #content {
		margin-top: 75px;
	}
}

.sub-menu li a {
	font-weight: 400 !important;
	text-transform: none !important;
}

.sub-menu li a:hover {
	transition: none;
}

.site-branding {
	padding: 5px;
}

.site-header .menu_button {
	margin-top: 0;
	margin-right: 0;
}

.vc_btn3 {
	font-weight: 600 !important;
}

@media (max-width: 768px) {
	#lmt-home-header {
		padding-top: 200px !important;
		padding-bottom: 200px !important;
	}
}

#lmt-home-header h1 {
	font-size:30px;
}

@media (min-width: 365px) {
	#lmt-home-header h1 {
		font-size: 35px;
	}
}

@media (min-width: 1024px) {
	#lmt-home-header h1 {
		font-size: 56px;
	}
}

#lmt-home-header h2 {
	font-size:20px;
}

@media (min-width: 1024px) {
	#lmt-home-header h2 {
		font-size: 24px;
	}
}

#lmt-start-boxes .vc_col-sm-4 {
	width: 100%;
}

@media (min-width: 1024px) {
	#lmt-start-boxes .vc_col-sm-4 {
		width: 33.33333333%;
	}
}

@media (min-width: 670px) {
	#lmt-start-box-1 a.btn {
		margin-left: 0 !important;
	}
}

@media (min-width: 528px) {
	#lmt-start-box-2 a.btn {
		margin-left: 0 !important;
	}
}

@media (min-width: 556px) {
	#lmt-start-box-3 a.btn {
		margin-left : 0 !important;
	}
}

@media (min-width: 1024px) {
	#lmt-start-boxes a.btn {
		margin-left: 80px !important;
	}
}

@media (max-width: 767px) {
	.vc_col-sm-4 {
		margin-bottom: 20px;
	}
}

@media (max-width: 767px) {
	.lmt-leistungs-boxes.lmt-leistungs-boxes-row-1 {
		margin-bottom : 0 !important;
	}

	.lmt-leistungs-boxes.lmt-leistungs-boxes-row-2 {
		margin-top : 0 !important;
	}
}

.lmt-leistungs-boxes .vc_custom_heading {
	padding-left: 20px;
	padding-right: 20px;
}

@media (max-width: 400px) {
	#download-section h2 {
		font-size: 28px !important;
	}
}

#lmt-download-boxes h3,
#lmt-download-boxes a {
	margin-left: 30px !important;
}

#lmt-download-boxes .wpb_content_element {
	padding-left: 30px !important;
}

@media (min-width: 1024px) {
	#lmt-download-boxes h3,
	#lmt-download-boxes a {
		margin-left: 30px !important;
	}

	#lmt-download-boxes .wpb_content_element {
		padding-left: 30px !important;
	}
}


/* Footer: 3 gleich breite Spalten */
.site-footer .row > .col-md-7,
.site-footer .row > .col-md-2,
.site-footer .row > .col-md-3 {
	flex: 0 0 100%;
	max-width: 100%;
	width: 100%;
}

@media (min-width: 767px) {
	.site-footer .row > .col-md-7,
	.site-footer .row > .col-md-2,
	.site-footer .row > .col-md-3 {
		flex: 0 0 50%;
		max-width: 50%;
		width: 50%;
	}
}

@media (min-width: 1024px) {
	.site-footer .row > .col-md-7,
	.site-footer .row > .col-md-2,
	.site-footer .row > .col-md-3 {
		flex      : 0 0 33.333%;
		max-width : 33.333%;
		width     : 33.333%;
	}
}

@media (max-width: 768px) {
	.big-title .container {
		padding-left: 1.5rem !important;
		padding-right: 1.5rem !important;
	}
}

.big-title {
	background-image:none !important;
	background-color: #222 !important;

}


@media (max-width: 475px) {
	#lmt-calendly-akkordion {
		margin-left: -50px;
		margin-right: -50px;
	}
}

#gform_submit_button_1 {
	background-color: #222222;
	color: #ffffff;
	padding: 5px 30px;
	text-transform: uppercase;
	border-radius: 40px;
	font-size: 12px;
	font-weight: 600;
}

#gform_submit_button_1::after {
	display: inline-block;
	visibility: hidden;
	margin-left: -18px;
	margin-top: -10px;
	transition: all 0.2s cubic-bezier(.645, .045, .355, 1);
	content: url('data:image/svg+xml;charset=utf-8,%3C%3Fxml%20version%3D%221.0%22%20standalone%3D%22no%22%3F%3E%0D%3C!--%20Generator%3A%20Adobe%20Fireworks%20CS6%2C%20Export%20SVG%20Extension%20by%20Aaron%20Beall%20(http%3A%2F%2Ffireworks.abeall.com)%20.%20Version%3A%200.6.1%20%20--%3E%0D%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%0D%3Csvg%20id%3D%22Untitled-Page%25201%22%20viewBox%3D%220%200%2018%208%22%20style%3D%22background-color%3A%23ffffff00%22%20version%3D%221.1%22%0D%09xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xml%3Aspace%3D%22preserve%22%0D%09x%3D%220px%22%20y%3D%220px%22%20width%3D%2218px%22%20height%3D%228px%22%0D%3E%0D%09%3Cg%3E%0D%09%09%3Cpath%20id%3D%22Line%22%20d%3D%22M%201%204%20L%2016%204%20%22%20stroke%3D%22%23ffffff%22%20stroke-width%3D%221%22%20fill%3D%22none%22%2F%3E%0D%09%09%3Cpath%20d%3D%22M%2014%207%20L%2017%204%20L%2014.3333%201.3333%20%22%20stroke%3D%22%23ffffff%22%20stroke-width%3D%221%22%20fill%3D%22none%22%2F%3E%0D%09%3C%2Fg%3E%0D%3C%2Fsvg%3E');
	opacity: 0;
}

#gform_submit_button_1:hover::after {
	-webkit-transform: translateX(18px);
	-moz-transform: translateX(18px);
	-ms-transform: translateX(18px);
	-o-transform: translateX(18px);
	transform: translateX(18px);
	visibility: visible;
	opacity: 1;
}

.vc_progress_bar .vc_label {
	text-transform: initial !important;
	font-weight: 600 !important;
}

.faq_format .vc_toggle_content {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

.faq_format .vc_toggle_content p {
	padding-top: 20px !important;
	padding-bottom: 20px !important;
}


@media (max-width: 767px) {
	.vc_col-sm-4 {
		margin-bottom: 20px;
	}
}



@media (max-width: 767px) {

	.heli-icon-box2 {
		min-height: 300px !important;
	}

	.heli-icon-box2 .vc_icon_element {
		margin-top: 30px !important;
	}

	.heli-icon-box2 .hide-text {
		font-size: 15px !important;
		max-height: 200px !important;
		margin-bottom: 10px !important;
	}
}

@media (min-width: 768px) and (max-width: 824px) {
	.heli-icon-box2 .hide-text {
		font-size: 13px !important;
	}
}

@media (min-width: 825px) and (max-width: 1100px) {
	.heli-icon-box2 .hide-text {
		font-size: 15px !important;
	}
}

.vc_toggle_title>h4 {
	display: inline-block !important;
	margin-left: 45px;
	margin-top: 5px;
	margin-bottom: -5px;
	line-height: 1.4;
}

.vc_toggle_title:before {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}

.vc_toggle_active .vc_toggle_title:before {
	transform: translateY(-50%) rotate(-90deg) !important;
}